@charset "UTF-8";
/* CSS Document */

div#centerblocks ul.listInfoB {
	margin: 0 0 10px 0;
	padding: 0 0 0 5px;
}
div#centerblocks ul.listInfoB li {
	list-style: none;
	border-bottom: 2px dashed #CCC;
	min-height:90px;
	margin-bottom:12px;
}
div#centerblocks div.infoIcoB {
	margin: 0 15px 0 0;
	width: 122px;
	height: 84px;
	float: left;
}
div#centerblocks div.infoIcoEvent {
	background: #fff url(images/icoBEvent.png) no-repeat;
}
div#centerblocks div.infoIcoOshirase {
	background: #fff url(images/icoBOshirase.png) no-repeat;
}
div#centerblocks div.infoIcoBoshu {
	background: #fff url(images/icoBBoshu.png) no-repeat;
}
div#centerblocks.topCenterWidth ul div.summary {
}
div#centerblocks div.summary {
	overflow: hidden;
}
div#centerblocks div.summary p.relativelink {
	margin: 0;
	padding: 5px 15px 0 0;
	text-align: right;
	width: 100%;
}
div#centerblocks div.summary p {
	margin: 0;
	padding: 5px 0 0 0;
}
div#centerblocks div.summary p.relativelink {
	padding: 5px 15px 3px 0;
	text-align: right;
	width: 100%;
}
div#centerblocks div.summary p.relativelink a {
	background: #fff url(images/list2.png) no-repeat scroll 0 2px;
	padding: 0 0 0 18px;
	color: #006898;
	text-decoration: none;
}
div#centerblocks h4 {
	font-size: 15px;
	line-height: 1.2em;
	margin: 0;
}
div#centerblocks h4 a {
	color: #252525;
	text-decoration: none;
}
div#centerblocks h4 a span {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.2em;
}

div#centerblocks div.lineDashed {
  border-bottom: 2px dashed #ccc;
	margin-bottom:3px;
}
div#centerblocks dl{
	padding: 0 0 0 5px;
}
div#centerblocks dt{
	padding-left:65px;
	width:80px;
	overflow:hidden;
	float:left;
}
div#centerblocks dd{
}
div#centerblocks dt.infoIcoEvent{
	background:#fff url(images/icoEvent.png) no-repeat 0 1px;
}
div#centerblocks dt.infoIcoOshirase{
	background:#fff url(images/icoOshirase.png) no-repeat 0 1px;
}
div#centerblocks dt.infoIcoBoshu{
	background:#fff url(images/icoBoshu.png) no-repeat 0 1px;
}
div#centerblocks dd a{
	color: #006898;
	text-decoration: none;
}